## bibshelf 1.4.0

=== debian/changelog ===
bibshelf (1.4.0-1ubuntu4) lucid; urgency=low

  * Add Homepage field and update the watch file.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 23 Mar 2010 17:01:37 +0100

bibshelf (1.4.0-1ubuntu3) lucid; urgency=low

  * Switch to debian 3.0 (quilt) format.
  * Switch to debhelper 7.
  * Group all changes in patches under debian/patches.
  * Add debian/patches/01-sigc_namespace.patch patch to prevent FTBFS with
    newer libsigc++.
  * debian/copyright: Add missing GPL-2 header.
  * debian/control:
    - Bump Standards.
    - Add ${misc:Depends} macro to the Depends field.
  * Remove manpage, it is dh_make template only.
  * Remove lintian overrides, unnecessary.
  * Remove debian/dirs, unnecessary.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 23 Mar 2010 09:54:35 +0100

bibshelf (1.4.0-1ubuntu2) karmic; urgency=low

  * No-change rebuild to drop unneeded dep on libkrb53.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 09 Sep 2009 21:18:27 +0000

bibshelf (1.4.0-1ubuntu1) jaunty; urgency=low

  * Remove duplicate "primary" parameter in src/DialogError.h, make one
    "secondary".
  * #include <string.h> in src/Book.cc, src/DialogBookEditor.cc and
    src/DiskStorage.cc to get definitions of memset, memcmp etc.

 -- James Westby <james.westby@canonical.com>  Mon, 24 Nov 2008 16:51:42 +0000

bibshelf (1.4.0-1build1) dapper; urgency=low

  * Rebuild (libsigc++-2.0-0c2 -> libsigc++-2.0-0c2a name change)

 -- Matthias Klose <doko@ubuntu.com>  Fri,  2 Dec 2005 12:56:41 +0000

bibshelf (1.4.0-1) breezy; urgency=low

  * Initial release

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 15 Jun 2005 16:28:11 +0200
