=== debian/control ===
Source: bibshelf
Section: gnome
Priority: optional
Maintainer: Oliver Grawert <ogra@ubuntu.com>
Build-Depends: debhelper (>= 7),
 autotools-dev,
 libgtkmm-2.4-dev,
 libxml++1.0-dev,
 libcurl3-dev,
 docbook-to-man
Standards-Version: 3.8.4
Homepage: http://code.google.com/p/bibshelf/

Package: bibshelf
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: book organizer for GNOME
 helps you to keep track of your book collection. You can 
 fill in such things as the book summary, review, rating and 
 the ISBN. Never forget when it was that you read a book, 
 BibShelf lets you save the date so you do no longer need to 
 waste your brain capacity for storing this information.
