## bibshelf 1.6.0

=== debian/changelog ===
bibshelf (1.6.0-0ubuntu9) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:34:54 +1100

bibshelf (1.6.0-0ubuntu8) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:06:22 +0000

bibshelf (1.6.0-0ubuntu7) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 03:55:44 +0000

bibshelf (1.6.0-0ubuntu6) mantic; urgency=medium

  * Add patch to drop unnecessary build dependency on libgladmm-2.4
  * Bump debhelper-compat to 13

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 03 Oct 2023 17:55:08 -0400

bibshelf (1.6.0-0ubuntu5) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:34:45 +0100

bibshelf (1.6.0-0ubuntu4) bionic; urgency=medium

  * No-change rebuild against libcurl4

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 28 Feb 2018 06:45:07 +0000

bibshelf (1.6.0-0ubuntu3) wily; urgency=medium

  * No-change rebuild for libxml++ soname change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Sep 2015 08:27:50 +0000

bibshelf (1.6.0-0ubuntu2) wily; urgency=medium

  * No-change rebuild against libatkmm-1.6-1v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 07 Aug 2015 18:13:38 +0000

bibshelf (1.6.0-0ubuntu1) natty; urgency=low

  [ Tarun Kumar Mall <c2tarun@gmail.com> ]
  * New upstream release (LP: #713023)
  * Dropped patch 02-string_h.patch, applied upstream
  * Dropped patch 03-configure.patch, doesn't seem to be needed (there
    are no patches touching the build system)
  * Bumped Standards-Version, no other changes needed.

  [ Chris Coulson <chris.coulson@canonical.com> ]
  * Updated build dependencies (libxml++1.0-dev => libxml++2.6-dev, add
    intltool and libglademm-2.4-dev)
  * The upstream tarball has an invalid POTFILES.in, breaking "make
    check". Add patch to fix this
    - add debian/patches/02-potfiles_fix.patch

 -- Tarun Kumar Mall <c2tarun@gmail.com>  Sat, 05 Feb 2011 09:12:49 +0530
