=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: gnome
 Priority: optional
 Maintainer: Oliver Grawert <ogra@ubuntu.com>
-Build-Depends: debhelper (>= 7),
- autotools-dev,
- libgtkmm-2.4-dev,
- libxml++1.0-dev,
+Build-Depends: debhelper-compat (= 13),
+ libgtkmm-2.4-dev (>= 2.8),
+ libxml++2.6-dev,
  libcurl3-dev,
- docbook-to-man
-Standards-Version: 3.8.4
+ docbook-to-man,
+ intltool (>= 0.35.0),
+Standards-Version: 3.9.1
 Homepage: http://code.google.com/p/bibshelf/
 
 Package: bibshelf
